.top-level > li {
	list-style-image: url('../../assets/plus.gif');
}

.top-level > li.active {
	list-style-image: url('../../assets/minus.gif');	
}

ul.child-level > li {
	list-style-image: url('../../assets/questionmark.gif');
}

div.faq-anwser {
	background-color: #F8F8F8;
    background-image: url("../../assets/exclamationmark.gif");
    background-position: left top;
    background-repeat: no-repeat;
    color: #36A016;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 2em;
    margin-left: 1em;
    padding: 0.3em 0.3em 0.3em 10px;	
}

div.faq-anwser li {
	list-style-image: none;
}